## example-status-applet 0.1.0-2%2b0m5

=== debian/control ===
Source: example-status-applet
Section: user/desktop
Priority: optional
Maintainer: Murray Cumming <murrayc@murrayc.com>
Build-Depends: cdbs  (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libgconf2-dev (>= 2.16.0)
Standards-Version: 3.7.2

Package: example-status-applet-dbg
Section: user/desktop
Architecture: any
Depends: example-status-applet (= ${Source-Version})
Description: Example desktop widget (debug symbols)
 This package contains debug symbols.

Package: example-status-applet
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Example desktop widget
 An example status applet for Maemo.
