## example-status-applet 0.1.0-2+0m5

=== debian/changelog ===
example-status-applet (0.1.0-2+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 26 Aug 2009 11:42:27 +0300

example-status-applet (0.1.0-2) fremantle; urgency=low

  * Added copyright text
  * Fixes: NB#135006  - Needed for integration

 -- Soumya Bijjal <soumya.3.bijjal@nokia.com>  Tue, 23 Jun 2009 13:58:25 +0300

example-status-applet (0.1.0-1) fremantle; urgency=low

  * Update Debian packaging to use CDBS.

 -- David King <davidk@openismus.com>  Thu,  4 Jun 2009 11:44:56 +0200

example-status-applet (0.1.0-0) unstable; urgency=low

  * Initial release.

 -- Murray Cumming <murrayc@openismus.com>  Mon, 18 May 2009 17:38:11 +0200
